#menuContainer{
	margin: 0 auto 0 auto;
	padding: 0;
	width: 960px;
}

#horizMenu{
	font-size: 13px;
	line-height: 100%;
	margin: 0;
	padding: 0;
}

ul.menu {
	list-style: none;
	margin: 0;
	padding: 0
}

ul.menu * {
	margin: 0;
	padding: 0
}

ul.menu a {
	color: #FFF;
	display: block;
	text-decoration: none
}

ul.menu li {
	float:left;
	position: relative;
}

ul.menu ul {
	background-color: #434343;
	background-image:url(../_graphics/nav_bg.jpg);
	background-repeat: no-repeat;
	display: none;
	left: 10px;
	list-style: none;
	position: absolute;
	top: 40px;
}

ul.menu ul ul{
	top: -10px;
}

ul.menu ul li {
	margin: 0;
	position: relative;
	text-align: left;
	width: 170px;
}

ul.menu ul li a, ul.menu ul li a:link, ul.menu ul li a:visited, ul.menu ul li a:active { /* controls level 2 + 3 */
	color: #FFF;
	display: block;
	font-weight: normal;
	line-height: 100%;
	padding: 6px 15px 6px 15px;
}

ul.menu ul li a:hover {
	color: #CCC;
	text-decoration: none;
}

ul.menu ul ul {
	left: 170px;
}

li.menulink a{ /* controls level 1 */
	color: #FFF;
	font-weight: bold;
	padding: 14px 25px 13px 25px;
}

* html li.menulink a, * html li.menulink a:link, * html li.menulink a:visited{ /* for IE6 */
	color: #FFF;
	font-weight: bold;
	padding: 14px 25px 13px 25px;
}

li.menulink a:hover, li.menulink a:active, li.menulink .menuhover {
	color: #CCC;
}

li.menuNormal a, li.menuNormal a:link, li.menuNormal a:visited, li.menuNormal a:active{
	background-image: none;
}

li.menuNormal a:hover {
	background-image: none; 
}

li.menuSub a, li.menuSub a:link, li.menuSub a:visited, li.menuSub a:active{
	background: url(../_graphics/subnav_arrow.gif) 145px 10px no-repeat;
}

li.menuSub a:hover, li.menuSub .menuhover {
	background:url(../_graphics/subnav_arrow.gif) 145px 10px no-repeat;
	color: #002E65;
	text-decoration: none;
}

ul.menu ul ul li a, ul.menu ul ul li a:link, ul.menu ul ul li a:visited, ul.menu ul ul li a:active{
	background-image: none; 
}

ul.menu ul ul li a:hover {
	background-image: none;
	color: #9F9F9F;
}

ul.menu li.menuTop {
	min-height: 10px
}

ul.menu li.menuBottom {
	min-height: 10px
}